.goodreads-widget {
    font-family: georgia, serif;
    padding: 18px 0;
    width:100%px;
}
.goodreads-widget h1 {
    font-weight:normal;
    font-size: 16px;
    border-bottom: 1px solid #BBB596;
    margin-bottom: 0;
}
.goodreads-widget a {
    text-decoration: none;
    color:#000;
}
.goodreads-widget a:hover { text-decoration: underline; }
.goodreads-widget a:active {
    color:#000;
}
.gr_footer {
    width: 100%;
    border-top: 1px solid #BBB596;
    text-align: right;
}
.goodreads-widget .gr_branding{
    color: #382110;
    font-size: 11px;
    text-decoration: none;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.goodreads-iframe {
    width: 100%;
    border: none;
    height: 400px;
}